'设置窗口Z位置
'SetWindowZ(窗口句柄,标识=HWND_TOP ) 
'HWND_BOTTOM     ：值为1，将窗口置于Z序的底部。如果参数hWnd标识了一个顶层窗口，则窗口失去顶级位置，并且被置在其他窗口的底部。
'HWND_NOTOPMOST  ：值为-2，将窗口置于所有非顶层窗口之上（即在所有顶层窗口之后）。如果窗口已经是非顶层窗口则该标志不起作用。
'HWND_TOP        ：值为0，将窗口置于Z序的顶部。
'HWND_TOPMOST    ：值为-1，将窗口置于所有非顶层窗口之上。即使窗口未被激活窗口也将保持顶级位置。
Sub SetWindowZ(ByVal hWndControl as HWnd,ByVal hWndlnsertAfter as HWND =HWND_TOP ) '设置窗口Z位置
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
        SetWindowPos( hWndControl,hWndlnsertAfter  ,0,0,0,0, SWP_NOSIZE Or SWP_NOMOVE Or SWP_SHOWWINDOW)
    End If
End Sub